/*-----------------------------------------------------------------------------------
	    ParentingTeens website
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xxl{
	padding:200px 50px;
}
.bloc-xl{
	padding:150px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}

/* Disable Parallax on Mobile Touch Devices */
@media (hover: none) {
	.b-parallax{
	background-attachment:scroll;
}
}

/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .show .dropdown-menu{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: fixed;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Full Screen Navigation */
.nav-special.fullscreen-nav{
	width: 100%;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	z-index: 1000;
	position: fixed;
	transition: all .2s linear;
}
 .nav-special.fullscreen-nav.open-up{
	transform: translateY(1000px);
}
 .nav-special.fullscreen-nav.open-down{
	transform: translateY(-1000px);
}
 .nav-special.fullscreen-nav.open-left{
	transform: translateX(-1000px);
}
 .nav-special.fullscreen-nav.open-right{
	transform: translateX(1000px);
}
 .nav-special.fullscreen-nav .nav > li a,.nav-special.fullscreen-nav .nav .dropdown-menu > li > a{
	color:rgba(255,255,255,.8);
	text-align: center;
	font-size: 28px;
}
 .nav-special.fullscreen-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.fullscreen-nav{
	opacity: 1;
	transition: all .2s linear;
}
.nav-special.fullscreen-nav .site-navigation{
	text-align:center;
	margin-top:10%!important;
}
.nav-special.fullscreen-nav .close-special-menu{
	right:20px;
}
 .open.nav-special.fullscreen-nav.open-left,  .open.nav-special.fullscreen-nav.open-right,  .open.nav-special.fullscreen-nav.open-down, .open.nav-special.fullscreen-nav.open-up{
	transform: translateY(0);
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}
.btn-xl{
	padding: 16px 40px;
	font-size: 28px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.blockquote{
	padding:0 20px;
	border-left:2px solid;
}
.blockquote.text-right{
	border-left:0;
	border-right:2px solid;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}

/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Asap";
	font-weight:400;
}
.container{
	max-width:1200px;
}
h1{
	font-family:"Asap";
	font-weight:700;
	font-size:54px;
	line-height:58px;
}
p{
	font-size:20px;
	line-height:30px;
}
h2{
	font-size:50px;
}
h3{
	font-size:36px;
	line-height:46px;
}
.navbar-brand img{
	width:300px;
}
.mainmessage{
	box-shadow:0px 5px 15px rgba(0,0,0,0.4);
	background-color:#FFFFFF;
	margin-top:100px;
	margin-bottom:100px;
	padding:50px 50px 50px 50px;
	border-radius:14px 14px 14px 14px;
}
.bloc .divider-h span{
	background-color:#FFFFFF;
}
.h1-style{
	font-family:Asap;
	font-weight:400;
}
h4{
	font-size:28px;
	line-height:38px;
}
.btn-margin-bottom{
	margin-top:5px;
	margin-bottom:5px;
}
.extra-pad{
	margin:10% 10% 10% 10%;
}
.h4-style{
	font-size:24px;
	line-height:34px;
}
.img-style{
	width:240px;
}
.h2-style{
	font-size:px;
	line-height:px;
}
.img-white-topper-style{
	width:2400px;
}
.imagecirclebgd{
	background-image:url("img/backgroundcircle 1.jpg");
	background-size:50% auto;
	background-position:left center;
}
.img-bloc-2-style{
	width:271px;
}
.link-style{
	;
}
.navbar .nav a{
	color:#343433!important;
}
.close-special-menu .close-icon{
	color:#343433!important;
}
.h4-margin-bottom{
	margin-bottom:30px;
}
.h3-margin-bottom{
	margin-bottom:65px;
}
.img-placeholder-us-style{
	width:180px;
	border-radius:140px 140px 140px 140px;
}
.bloc-margin-top{
	margin-top:23px;
}
.row-margin-top{
	margin-top:-60px;
}
.gutter-wide{
	margin-right:50px;
}
.standoutbox{
	background-color:rgba(0,0,0,0.5);
	border-style:solid;
	margin:0px 0px 0px 0px;
	padding:25px 25px 25px 25px;
	border-radius:10px 10px 10px 10px;
	border-width:2px 2px 2px 2px;
}
.bloc-bloc-1-margin-bottom{
	margin-bottom:-20px;
}
.row-style{
	margin-right:10%;
	margin-left:10%;
}
.divider-padding{
	padding-top:4px;
	padding-bottom:4px;
}
.imagecirclebgdblue{
	background-image:url("img/backgroundcircle 2.jpg");
	background-size:50% auto;
	background-position:left center;
}
.navbar-nav li a{
	background-color:transparent;
}
.blocsapp-special-menu blocsnav{
	background-color:rgba(255,255,255,0.9);
	background-image:url("img/backgroundcircle sq.jpg");
	background-position:center top;
}
.img-bron-style{
	width:150px;
	height:150px;
}
.img-18-style{
	width:150px;
	height:150px;
}
.img-19-style{
	width:150px;
	height:150px;
}
.img-bloc-24-style{
	width:338px;
}
.img-bloc-25-style{
	width:790px;
}
.blogbottommargin{
	margin-bottom:30px;
}
.img-bloc-17-style{
	width:300px;
}
.img-silver-boost-style{
	width:300px;
}
.img-13-style{
	width:240px;
}
.img-10-style{
	width:500px;
}
.img-15-style{
	width:240px;
}
.standout{
	background-color:#38B1BE;
	padding:10% 10% 10% 10%;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FFFFFF;
}
.bgc-international-orange{
	background-color:#FE5400;
}
.bgc-liver{
	background-color:#4D4D4C;
}
.bgc-verdigris{
	background-color:#38B1BE;
}
.bgc-platinum{
	background-color:#E3E4E3;
}

/* Text colour styles */

.tc-white{
	color:#FFFFFF!important;
}
.tc-international-orange{
	color:#FE5400!important;
}
.tc-liver{
	color:#4D4D4C!important;
}
.tc-pale-robin-egg-blue{
	color:#8DCCD1!important;
}
.tc-verdigris{
	color:#38B1BE!important;
}

/* Button colour styles */

.btn-verdigris{
	background:#38B1BE;
	color:#FFFFFF!important;
}
.btn-verdigris:hover{
	background:#2d8e98!important;
	color:#FFFFFF!important;
}
.btn-international-orange{
	background:#FE5400;
	color:#FFFFFF!important;
}
.btn-international-orange:hover{
	background:#cb4300!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-pale-robin-egg-blue{
	color:#8DCCD1!important;
}
.ltc-pale-robin-egg-blue:hover{
	color:#71a3a7!important;
}

/* Icon colour styles */

.icon-white{
	color:#FFFFFF!important;
	border-color:#FFFFFF!important;
}

/* Bloc image backgrounds */

.bg-cover-20image{
	background-image:url("img/cover%20image.jpg");
}
.bg-backgroundcircle-201{
	background-image:url("img/backgroundcircle%201.jpg");
}
.bg-survey-20hero{
	background-image:url("img/survey%20hero.jpg");
}
.bg-thanks-20image{
	background-image:url("img/thanks%20image.jpg");
}
.bg-event-20hero{
	background-image:url("img/event%20hero.jpg");
}
.bg-contact-20hero{
	background-image:url("img/contact%20hero.jpg");
}
.bg-backgroundcircle-202{
	background-image:url("img/backgroundcircle%202.jpg");
}

/* = Custom Bric Data
-------------------------------------------------------------- */

.img-text-overlay-container{
	position:relative;
}
.text-label-overlay{
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	width:100%;
	 text-align:center;
	font-size:40px;
}
.text-overlay-light-text{
	color:rgba(255,255,255,.5);
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.navbar-brand img{
		width:300px;
	}
	h3{
		font-size:30px;
		line-height:40px;
	}
	h4{
		font-size:26px;
		line-height:36px;
	}
	.extra-pad{
		margin:5% 5% 5% 5%;
	}
	.btn-margin-top{
		margin-top:25px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:rgba(255,255,255,0.9);
		color:#000000!important;
		background-image:url("img/backgroundcircle sq.jpg");
		background-position:center top;
	}
	.navbar-nav li a{
		color:#000000!important;
	}
	.bloc-style{
		width:400px;
	}
	
}

@media (max-width: 767px){
	h1{
		font-size:36px;
		line-height:46px;
	}
	h2{
		font-size:30px;
	}
	h3{
		font-size:26px;
		line-height:36px;
	}
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}
	h4{
		font-size:24px;
		line-height:34px;
	}
	.p-margin-bottom{
		margin-bottom:70px;
	}
	.navbar-nav li a{
		color:#000000!important;
	}
	.img-style{
		width:155px;
	}
	.img-bron-style{
		width:100px;
		height:100px;
	}
	.img-18-style{
		width:100px;
		height:100px;
	}
	.img-19-style{
		width:100px;
		height:100px;
	}
	.bottompad{
	}
	.blogbottommargin{
		margin-bottom:30px;
	}
	
}

@media (max-width: 575px){
	h1{
		font-size:28px;
		line-height:38px;
	}
	h2{
		font-size:24px;
	}
	h3{
		font-size:20px;
		line-height:30px;
	}
	h4{
		font-size:18px;
		line-height:28px;
	}
	h5{
		font-size:16px;
	}
	h6{
		font-size:16px;
	}
	p{
		font-size:16px;
		line-height:24px;
	}
	.navbar-brand img{
		width:200px;
	}
	.footer-link{
		text-align:center;
	}
	.extra-pad{
		margin-top:0%;
		margin-bottom:0%;
	}
	.img-bloc-2-style{
		margin-top:31px;
		margin-bottom:30px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:#FFFFFF;
		background-image:url("img/backgroundcircle sq.jpg");
		background-size:auto auto;
		background-position:center top;
		background-repeat:no-repeat;
	}
	.bloc-margin-top{
		margin-top:42px;
	}
	.navbar-nav li a{
		color:#343433!important;
	}
	.close-special-menu .close-icon{
		background-color:#000000;
	}
	.bloc-bloc-9-margin-top{
		margin-top:-180px;
		margin-bottom:-180px;
	}
	.img-style{
		width:100px;
	}
	.bloc-margin-bottom{
		margin-bottom:24px;
	}
	.row-margin-top{
		margin-top:-151px;
	}
	.p-style{
		width:100%;
	}
	.standoutbox{
		padding:10px 10px 10px 10px;
	}
	.row-style{
		margin-right:0%;
		margin-left:0%;
	}
	.instesmicons{
		margin-left:43%;
	}
	.bottompad{
		padding-bottom:24px;
	}
	.img-bron-style{
		width:120px;
		height:120px;
	}
	.img-18-style{
		width:120px;
		height:120px;
	}
	.img-19-style{
		height:120px;
	}
	.img-13-style{
		width:111px;
	}
	
}

